Loading...
Searching...
No Matches
abis_nm_ipacc_att_rlc_cfg_2 Struct Reference
A-bis OML

ip.access NM_ATT_IPACC_RLC_CFG_2 value More...

`#include <gsm_12_21.h>`

## Data Fields

uint16_t | t_dl_tbf_ext_10ms
uint16_t | t_ul_tbf_ext_10ms
uint8_t | initial_cs

## Detailed Description

ip.access NM_ATT_IPACC_RLC_CFG_2 value

## Field Documentation

## initial_cs

uint8_t abis_nm_ipacc_att_rlc_cfg_2::initial_cs

## t_dl_tbf_ext_10ms

uint16_t abis_nm_ipacc_att_rlc_cfg_2::t_dl_tbf_ext_10ms

## t_ul_tbf_ext_10ms

uint16_t abis_nm_ipacc_att_rlc_cfg_2::t_ul_tbf_ext_10ms

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_12_21.h